## GtexBottomPanel

GtexBottomPanel — The bottom panel

## Functions

GtkWidget * | gtex_bottom_panel_new ()

## Includes

    #include <gtex.h>

## Description

Functions to create the bottom panel.

## Functions

### gtex_bottom_panel_new ()

    GtkWidget *
    gtex_bottom_panel_new (GtexBuildView *build_view,
                           GtkToolbar *toolbar);

#### Parameters

build_view | a GtexBuildView. |
toolbar | the toolbar for `build_view` . |

#### Returns

the widget for the bottom panel.

[transfer floating]